Subject: Ticket Assigned - Damaged HH item below AED 50 - 9417513181
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 18:17:15 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9417513181 Cindy                    Hi Sir, good evening. I am sending a message now so I won’t forget tomorrow. You may respond in the morning. ?           10:06 PM, 06th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:07 PM, 06th Mar                   Aws                   Kindly elaborate on your concern so I can assist you further           10:07 PM, 06th Mar                     Cindy                    I’m Cindy and I purchased a dressing mirror and was delivered yesterday. However, when I opened the item, it was broken.           10:07 PM, 06th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:08 PM, 06th Mar                     Cindy                             10:08 PM, 06th Mar                   Aws                   Could you please share your order number so that I can assist you further?           10:08 PM, 06th Mar                     Cindy                    * File attached - File.mp4 *             10:08 PM, 06th Mar                     Cindy                             10:08 PM, 06th Mar                     Cindy                    Here’s the detail..           10:08 PM, 06th Mar                     Cindy                             10:09 PM, 06th Mar                     Cindy                    The rest of the order are okay. Only this is damaged.           10:09 PM, 06th Mar                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.           10:09 PM, 06th Mar                   Aws                   At this time we do not have an exchange policy, but we will accept the return of the damaged item received.           10:09 PM, 06th Mar                     Cindy                    Alright, so this will be refunded to my account?           10:10 PM, 06th Mar                   Aws                   I apologize to you for this  Kindly ignore the pervious msg            10:11 PM, 06th Mar                   Aws                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund AED (49), without returning the damaged item (Essential Rectangular Dressing Mirror - 30x120 cm).           10:11 PM, 06th Mar                   Aws                   we request you to not create return request for damaged item.           10:11 PM, 06th Mar                   Aws                   Yes the refund will be processed to the original payment method           10:12 PM, 06th Mar                   Aws                   Again, please accept our apology for this           10:12 PM, 06th Mar                     Cindy                    Okay. Got a confirmation message on the cancellation.           10:13 PM, 06th Mar                     Cindy                    That’s okay dear           10:13 PM, 06th Mar                     Cindy                    How many days processing for refund?           10:13 PM, 06th Mar                   Aws                   Thank you for understanding           10:13 PM, 06th Mar                   Aws                   Processing the refund may take 3-5 days then it needs 7-14 days to appear in your account depend on your bank norms.           10:14 PM, 06th Mar                     Cindy                    Okay thank you. I shall wait for the refund and order again the same item. ?           10:14 PM, 06th Mar                     Cindy                    Thank you so much for your time.           10:15 PM, 06th Mar                   Aws                   Once the refund will be processed we will get back to you at [email-masked]           10:15 PM, 06th Mar                   Aws                   Thank you for your patience & coopration, Cindy           10:15 PM, 06th Mar                   Aws                   Is there anything else I can assist you with today?           10:15 PM, 06th Mar                     Cindy                    That’s it. Thank you so much dear.           10:16 PM, 06th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:16 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802436